Spam Locker软件需求

  • MTA
  • Perl5.6+,建议Perl5.8以上
  • Gcc/make等编译工具
  • SSL/crypt等开发包
  • 相应的Perl模块
    • Net::DNS
    • POSIX
    • Fcntl
    • Digest::MD5
    • Digest::SHA1
    • Digest::HMAC
    • Net::IP
 
slockd/requirement/software.txt · 最后更改: 2007/05/05 22:16
 
Recent changes RSS feed Creative Commons License Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki